How to remove libxmmsclient++4v5 from Debian 9 (Stretch)